@charset "utf-8";
/* CSS Document */

body#top {
	overflow: auto;
}

#wrap {
	overflow: hidden;
}

#main {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	overflow: hidden;
}

#head {
	float: none;
	position: static;
}

#bg {
	z-index: -1;
	position: fixed;
	display: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

.enter {
	width: 555px;
	height: 90px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -45px;
	margin-left: -277px;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}


/* -------- gnavi --------
-------------------------------- */

ul#gnavi .top a {
	position: absolute;
	left: 82px;
	top: 0px;
}

ul#gnavi .news {
	position: absolute;
	left: 54px;
	top: 57px;
}

ul#gnavi .profile {
	position: absolute;
	left: 15px;
	top: 114px;
}

ul#gnavi .special {
	position: absolute;
	left: 24px;
	top: 171px;
}

ul#gnavi .bbs {
	position: absolute;
	left: 46px;
	top: 228px;
}


/* -------- whatsnew --------
-------------------------------- */

.whatsnew {
	width: 210px;
}

.whatsnew h2{
	width: 105px;
	height: 12px;
	background: url(../images/title_whatsnew.png) no-repeat left top;
	overflow: hidden;
	margin-bottom: 10px;
	text-indent: -9999px;
}

.whatsnew ul li {
	background: url(../images/arrow.png) no-repeat left 4px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.whatsnew ul li,
.whatsnew ul li a {
	font-size: 11px;
	line-height: 13px;
	
}


/* -------- footer --------
-------------------------------- */

#footer {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#footer .copy {
	float: none;
}

